<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>321.title</key>
	<string>プロファイルを編集…</string>
	<key>328.title</key>
	<string>新規タブ</string>
	<key>330.title</key>
	<string>新規ウィンドウ</string>
	<key>336.title</key>
	<string>プロファイルを開いた後にこのウィンドウを閉じる</string>
	<key>340.title</key>
	<string>新規ウィンドウに新規タブ</string>
	<key>344.title</key>
	<string>水平に分割</string>
	<key>351.title</key>
	<string>垂直に分割</string>
	<key>5.title</key>
	<string>プロファイル</string>
	<key>QXh-S4-dCz.title</key>
	<string>タグ &gt;</string>
</dict>
</plist>
